/*
 * generated by Xtext 2.27.0
 */
package org.eclipse.papyrus.robotics.assertions.languages.stl.ui;

import org.eclipse.ui.plugin.AbstractUIPlugin;

/**
 * Use this class to register components to be used within the Eclipse IDE.
 */
public class STLUiModule extends AbstractSTLUiModule {

	public STLUiModule(AbstractUIPlugin plugin) {
		super(plugin);
	}
}
